PowerBook G4 15" 1,5 GHz

Dieses Thema im Forum "Apple MacOS" wurde erstellt von Selectah, 23. Dezember 2009.

  1. hallo leute!

    ich bin schon seit einiger zeit mehr oder minder stolzer besitzer eines PowerBook G4 15" 1,5 GHz.
    leider ist da son uralt macosx drauf, welches die installation neuerer software nicht zulässt.
    Nun meine frage: Welches OS kann ich da maximal drauf installieren? würd nämlich auch gern mal beispielsweise die neuste version von openoffice benutzen können. mein alter herr hat für sein macbook air ne familienlizenz für den snow leoparden gekauft. geht das vllt auch?

    beste grüße

    http://www.macnews.de/gebrauchtpreiseliste/52224.html
     
  2. sadnoiss

    sadnoiss aktiviert

    soweit ich weiß ist nach 10.5x Schluß mit G4-Unterstützung
     
  3. Ja 10.5. geht noch - 10.6. definitiv nicht.
     
  4. Können 10.5. Bringt aber nix. Ich würde nicht weiter als zur neuesten 10.4.-Version gehen (10.4.11?) und selbst das ist fraglich. Ich hab auch ein G4 (17" 1GHz), und da sind die ganzen Standard-Applikationen (iTunes/IPhoto/iWasweissich) bei Versionen größer 10.4.3 immer langsamer geworden.
    Beispiel: unter 10.4.3 laeuft die Visualisierung von iTunes komplett flüssig. Unter der neuesten 10.4. ruckelts nur noch.
     
  5. hmm... also kein snow leo für mich! :heul:
     
  6. Moogulator

    Moogulator Admin

    performance ist mit tiger sicher am besten. mehr lohnt nicht. geht aber mit leo durchaus.
     
  7. pesel

    pesel -

    Hat zufällig noch einer dafür ein Netzteil rumliegen?
    Habe von einer Bekannten so ein Kistchen bekommen, aber leider halt ohne Netzteil.
     
  8. pesel

    pesel -

    Danke,
    bei Ebay gibt es China Teile ab 17 Euro, ich hab aber doch bedenken so was zu nutzen.
     
  9. für meinen asus hab ich son china ding... schlecht is das auch nich, das original wurde auch recht warm. das macally ding wird übrigens auch recht warm. ich achte immer drauf, dass die nicht zu- oder abgedeckt sind!!
     

Diese Seite empfehlen